Kodi Community Forum

Full Version: odk38 - VDR - broken
You're currently viewing a stripped down version of our content. View the full version with proper formatting.
Just upgraded to odk38

VDR is broken - VNSI - XBMC doesn't seem to be able to connect.

Here's the log - http://pastebin.com/TxKfAWR7

Went back to odk36 and things are working again.
you probably have to upgrade the vnsi plugin too then. apparently the latest changes to the vnsi add-on are not backwards compatible.
dushmaniac Wrote:you probably have to upgrade the vnsi plugin too then. apparently the latest changes to the vnsi add-on are not backwards compatible.

Thought that might be the case. I'll get in contact with the maintainer of the VDR repo I use.
Upgraded VNSI server and now running odk38. So far so good.
ant_thomas could I trouble you by asking for the details of the repo you use.
you can find the vnsi server plugin here: https://github.com/pipelka/vdr-plugin-vnsiserver
(you have to compile that one yourself)
If things were more stable then I might be tempted as it stands I'll take the lazier route.
gott_sei_dank Wrote:ant_thomas could I trouble you by asking for the details of the repo you use.

This is the VDR Repo

https://launchpad.net/~alexandr-surkov - I used this one because it was the only decent VDR repo I could find for Maverick.

and I use Dushmaniacs XBMC Repo.


The VDR repo now uses the VNSI plugin that Dushmaniac linked to, I got Alex Surkov to change over to the one linked above a while back because the changes made were in relation to XBMC so it's fairly stable.
ant_thomas Wrote:Just upgraded to odk38

VDR is broken - VNSI - XBMC doesn't seem to be able to connect.

Here's the log - http://pastebin.com/TxKfAWR7

Went back to odk36 and things are working again.

VDR 1.7.18 with newest vnsiserver is also broken with odk40. XBMC isn't able to establish a connection. Somebody any tips?

Thanks
xbmcstarter Wrote:VDR 1.7.18 with newest vnsiserver is also broken with odk40. XBMC isn't able to establish a connection. Somebody any tips?

Thanks

can you past a debug log?
Sorry, it was false alarm. odk40 works with vdr 1.7.18 and the actucal vnsiserver. I had an inconsistency in the userdata .xbmc. I deleted the contents of this directory and everything is fine.

Thanks